TensorFlow安装出错:Cannot determine archive format of /tmp/pip-fd2724ty-build

在这里插入图片描述
python环境3.6
在安装TensorFlow的时候报错,用的是清华镜像园,安装命令:

pip install tensorflow`==1.3.0 https://pypi.tuna.tsinghua.edu.cn/simple/

后来换成

pip install tensorflow`==1.3.0 -i https://pypi.tuna.tsinghua.edu.cn/simple/

就成功安装

©️2020 CSDN 皮肤主题: 数字20 设计师:CSDN官方博客 返回首页